1

Can't install Adobe Flash plugin

view story
linux-howto

http://askubuntu.com – Every time I am try to install Adobe Flash plug-in via Ubuntu Software center, I get the error message: Package dependencies cannot be resolved I tried various commands in the terminal but I couldn't fix the problem. (HowTos)